# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: c0958e1863eaf9ff7c19f77edaebc443
tags: 6bf1636b9f73644e13e27e019045b8db
